www/p5-Plack-Handler-AnyEvent-HTTPD - The NetBSD Packages Collection

Plack handler to run PSGI apps on AnyEvent::HTTPD

The Perl 5 module Plack::Handler::AnyEvent::HTTPD is a Plack handler
to run PSGI apps on AnyEvent::HTTPD module.

Build dependencies

devel/p5-Test-Requires pkgtools/cwrappers

Runtime dependencies

www/p5-AnyEvent-HTTPD www/p5-libwww www/p5-Plack www/p5-URI lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 8.0earmv7hfp5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 8.0earmv7hfp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 8.0i386p5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 8.0i386p5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 8.0powerpcp5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 8.0powerpcp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 8.0powerpcp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 8.0powerpcp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 8.0x86_64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 8.0x86_64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0aarch64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0aarch64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 9.0aarch64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0alphap5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0alphap5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 9.0alphap5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0earmv6hfp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0earmv6hfp5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 9.0earmv6hfp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0earmv7hfp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0earmv7hfp5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 9.0earmv7hfp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0earmv7hfp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0i386p5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 9.0i386p5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0mips64ebp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0mips64ebp5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 9.0mips64ebp5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 9.0mips64ebp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0powerpcp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0powerpcp5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 9.0powerpcp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0powerpcp5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0sparc64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0sparc64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 9.0sparc64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0x86_64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0x86_64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0x86_64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb7.tgz
NetBSD 9.0x86_64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz
NetBSD 9.0x86_64p5-Plack-Handler-AnyEvent-HTTPD-0.03nb8.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.